<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="bg1">
			<up>btnplay1.bmp</up>
			<down>btnplay3.bmp</down>
			<focus>btnplay2.bmp</focus>
			<disable>btnplay4.bmp</disable>
			<x>7</x>
			<y>11</y>
			<id>11701</id>
			<hint>LAB_PLAY</hint>
		</button>
		<button id="2" parent="bg1">
			<up>btnpause1.bmp</up>
			<down>btnpause3.bmp</down>
			<focus>btnpause2.bmp</focus>
			<disable>btnpause4.bmp</disable>
			<x>7</x>
			<y>11</y>
			<id>11702</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="3" parent="bg1">
			<up>btnstop1.bmp</up>
			<down>btnstop3.bmp</down>
			<focus>btnstop2.bmp</focus>
			<disable>btnstop4.bmp</disable>
			<x>35</x>
			<y>11</y>
			<id>11703</id>
			<hint>LAB_STOP</hint>
		</button>
		<button id="4" parent="bg1">
			<up>btntimeshift1.bmp</up>
			<down>btntimeshift3.bmp</down>
			<focus>btntimeshift2.bmp</focus>
			<disable>btntimeshift4.bmp</disable>
			<x>62</x>
			<y>11</y>
			<id>11704</id>
			<hint>LAB_TIMESHIFT</hint>
		</button>
		<button id="5" parent="bg1">
			<up>btnrecord1.bmp</up>
			<down>btnrecord3.bmp</down>
			<focus>btnrecord2.bmp</focus>
			<disable>btnrecord4.bmp</disable>
			<x>89</x>
			<y>11</y>
			<id>11705</id>
			<hint>LAB_RECORD</hint>
		</button>
		<button id="6" parent="bg1">
			<up>btnvoldown1.bmp</up>
			<down>btnvoldown3.bmp</down>
			<focus>btnvoldown2.bmp</focus>
			<disable>btnvoldown4.bmp</disable>
			<x>129</x>
			<y>11</y>
			<id>11707</id>
			<hint>LAB_VOLUME_DOWN</hint>
		</button>
		<button id="7" parent="bg1">
			<up>btnvolup1.bmp</up>
			<down>btnvolup3.bmp</down>
			<focus>btnvolup2.bmp</focus>
			<disable>btnvolup4.bmp</disable>
			<x>153</x>
			<y>11</y>
			<id>11706</id>
			<hint>LAB_VOLUME_UP</hint>
		</button>
		<button id="8" parent="bg1">
			<up>btnchdown1.bmp</up>
			<down>btnchdown3.bmp</down>
			<focus>btnchdown2.bmp</focus>
			<disable>btnchdown4.bmp</disable>
			<x>193</x>
			<y>11</y>
			<id>11709</id>
			<hint>LAB_CHANNEL_DOWN</hint>
		</button>
		<button id="9" parent="bg1">
			<up>btnchup1.bmp</up>
			<down>btnchup3.bmp</down>
			<focus>btnchup2.bmp</focus>
			<disable>btnchup4.bmp</disable>
			<x>219</x>
			<y>11</y>
			<id>11708</id>
			<hint>LAB_CHANNEL_UP</hint>
		</button>
		<button id="10" parent="bg1">
			<up>btnbw1.bmp</up>
			<down>btnbw3.bmp</down>
			<focus>btnbw2.bmp</focus>
			<disable>btnbw4.bmp</disable>
			<x>315</x>
			<y>17</y>
			<id>11710</id>
			<hint>LAB_BW</hint>
		</button>
		<button id="11" parent="bg1">
			<up>btnfw1.bmp</up>
			<down>btnfw3.bmp</down>
			<focus>btnfw2.bmp</focus>
			<disable>btnfw4.bmp</disable>
			<x>627</x>
			<y>17</y>
			<id>11711</id>
			<hint>LAB_FW</hint>
		</button>
		<button id="12" parent="bg1">
			<up>btnpause1.bmp</up>
			<down>btnpause3.bmp</down>
			<focus>btnpause2.bmp</focus>
			<disable>btnpause4.bmp</disable>
			<x>62</x>
			<y>11</y>
			<id>11713</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="13" parent="bg1">
			<up>btnpause1.bmp</up>
			<down>btnpause3.bmp</down>
			<focus>btnpause2.bmp</focus>
			<disable>btnpause4.bmp</disable>
			<x>89</x>
			<y>11</y>
			<id>11714</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="14" parent="bg1">
			<up>Real_3D_up.bmp</up>
			<down>Real_3D_down.bmp</down>
			<focus>Real_3D_focus.bmp</focus>
			<disable>Real_3D_disable.bmp</disable>
			<x>255</x>
			<y>11</y>
			<id>11717</id>
			<hint>LAB_REAL_3D</hint>
		</button>
		<button id="15" parent="bg1">
			<up>see3D_up.bmp</up>
			<down>see3D_down.bmp</down>
			<focus>see3D_focus.bmp</focus>
			<disable>see3D_disable.bmp</disable>
			<x>282</x>
			<y>11</y>
			<id>11718</id>
			<hint>LAB_SEE_3D</hint>
		</button>		
	</control>
	<control att="slider">
		<slider id="1" parent="bg1">
			<full>sldSliderfull.bmp</full>
			<empty>sldSliderempty.bmp</empty>
			<thumb>sldSliderthumb.bmp</thumb>
			<x>325</x>
			<y>17</y>
			<min>0</min>
			<max>100</max>
			<id>11712</id>
			<hint>LAB_SLIDER</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>0</move_set_pos>
		</slider>
	</control>	
</controls>